%---------------------------------------------------------------------------
%  MasterFile control file defines information for the files.bbs
%  merge program.  The "%" percent sign is used to signify comments.
%  Any line beginning with the precent character will be ignored by
%  MasterFile.	This is a plain ASCII text file and may be edited with
%  any editor capable of producing ASCII files.  You may use your favorite
%  word processing program so long as it supports saving ASCII text.
%
%   This program was written to correct some shortcomings of OFLIST
%  as such,  the program functions much like OFLIST with the exception
%  of allowing up to 500 file areas to be included in the master file.
%  MasterFile uses the FLSEARCH.CTL file to gain area description info
%  for each area.  If you do not have a FLSEARCH.CTL  you must create
%  on or,  modify the included FLSEARCH.CTL to match your systems needs.
%  Syntax is d:\dir  sec. level  description
%    Where d: is the drive on which the area is located.
%	   \dir  is the directory where your FILES.BBS file is located
%		 for this area.
%	   sec. level is the security level needed to access the area
%	   description is a brief description of the file area. Description
%		       text must be seperated by "_" underscores as in
%			New_Uploads_Untested
%		       this too,  is for compatability with existing
%		       FLSEARCH.CTL users.
%   The sec. Level entry is not used but exists for compatability with
%   systems using programs such as fido-fam, filedoor, etc..
%
% If you would like to produce an ANSI color version of your master files list,  use the following
% syntax:  MASTFILE /A  
% The filename will be the same as that of the generic version so it would be a good idea to 
% rename the file if you want both versions in the same archive..
%---------------------------------------------------------------------------
%  The following is a complete list of options and their function:
%
%  Title text	  This option defines the text you wish to appear at
%		  the beginning of the files listing and at the top
%		  of the summary.
%
%  BBS info	  This option designates information about your BBS.
%		  You may place any text here you wish.  It is suggested
%		  that info be something in the order of a description of
%		  your systems focus,  ie. Religious, technical, etc..
%
%  Place areanum  This option defines the location you wish MasterFile
%		  to place the generated listing file..
%
%  Delay n	  This option designates a number of seconds for MasterFile
%		  to delay before exiting..  This option can be useful to
%		  sysops who are adding file areas but finding they are not
%		  making it into the master files listing.
%
%  OutFile name.ext  This option selects the filename and extention to be
%		     used for the master list.	If no name is supplied,
%		     MasterFile will use ALLFILES.TXT
%
%  Area n,n,...   This option specifies which file areas you wish
%		  MasterFile to include in the listing. This Item supports
%		  50 areas. n denotes an area number, these should be
%		  comma seperated.
%
%  AreaA n,n,...  This option specifies which file areas you wish included
%		  in the listing file. This item supports 50 areas. Syntax
%		  is identical to Area..
%
%  AreaB n,n,...  This option specifies which file areas you wish included
%		  in the listing file.	This item supports 50 areas. Syntax
%		  is identical to Area..
%
%  AreaC n,n,...  This option specifies which file areas you wish included
%		  in the listing file.	This item supports 50 areas. Syntax
%		  is identical to Area..
%
%  AreaD n,n,...  This option specifies which file areas you wish included
%		  in the listing file. This item supports 50 areas. Syntax
%		  is identical to Area..
%
%  AreaE n,n,...  This option specifies which file areas you wish included
%		  in the listing file.	This item supports 50 areas. Syntax
%		  is identical to Area..
%
%  AreaF n,n,...  This option specifies which file areas you wish included
%		  in the listing file.	This item supports 50 areas. Syntax
%		  is identical to Area..
%
%  AreaG n,n,...  This option specifies which file areas you wish included
%		  in the listing file. This item supports 50 areas. Syntax
%		  is identical to Area..
%
%  AreaH n,n,...  This option specifies which file areas you wish included
%		  in the listing file.	This item supports 50 areas. Syntax
%		  is identical to Area..
%
%  AreaI n,n,...  This option specifies which file areas you wish included
%		  in the listing file.	This item supports 50 areas. Syntax
%		  is identical to Area..
%
%  AreaJ n,n,...  This option specifies which file areas you wish included
%		  in the listing file. This item supports 50 areas. Syntax
%		  is identical to Area..
%
%----------------------------------------------------------------------------
%
Title The Collossus Programmer's Net. Downloadable Files Listing
%
BBS This system supports OS/2 and MS/PC-DOS users.
%
Place 8
%
Delay 1
%
OutFile FILES.LST
%
AreaA 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50
%
AreaB 51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86
%
AreaC
%
AreaD
%
AreaE
%
AreaF
%
AreaG
%
AreaH
%
AreaI
%
AreaJ
%
%---------------------------------------------------------------------------
%  --------------------END OF CTL FILE------------------------------------
%---------------------------------------------------------------------------


